API referenceBuying
Find similar buy orders
Returns competing orders for the same market name and hybrid properties.
POST
/buy-orders/similar-ordersReturns competing orders for the same market name and hybrid properties. Use this before choosing a maximum price.
Authorization
ApiKeyAuth Authorization<token>
CSFloat developer API key. Do not prefix with Bearer.
In: header
Query Parameters
limit?integer
Range
1 <= valueDefault
10Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/buy-orders/similar-orders" \ -H "Content-Type: application/json" \ -d '{ "market_hash_name": "string", "hybrid_properties": {} }'{ "data": [ { "market_hash_name": "string", "price": 0, "qty": 0, "hybrid_properties": { "min_float": 0, "max_float": 0, "paint_index": 0, "paint_seeds": [ 0 ], "applied_stickers": [ { "sId": 0 } ], "applied_keychains": [ { "sId": 0 } ], "min_keychain_pattern": 0, "max_keychain_pattern": 0 } } ]}